{
  "bbox": {
    "height": 16,
    "left": 1701,
    "top": 124,
    "width": 28
  },
  "height": "22px",
  "nodeId": "n222",
  "originalClass": "arco-picker-separator",
  "selector": "div.right-button--gbVbn > button.arco-btn.arco-btn-primary:nth-of-type(1) > span",
  "styleId": "style_57",
  "tag": "span",
  "text": "-",
  "width": "10px"
}